Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0442-1: moderate: Recommended update for konsole
openSUSE Recommended Update: Recommended update for konsole
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0442-1
Rating: moderate
References: #1018087
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update to konsole fixes some regressions in the parsing of command
line arguments that caused compatibility issues with previous versions:

- restore proper handling of the -e command line option (boo#1018087,
kde#366793)
- re-add the --nofork option for compatibility (kde#367672)

It also removes some debug output that got introduced by mistake in the
previous update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-239=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

konsole-16.08.2-6.1
konsole-debuginfo-16.08.2-6.1
konsole-debugsource-16.08.2-6.1
konsole-part-16.08.2-6.1
konsole-part-debuginfo-16.08.2-6.1


References:

https://bugzilla.suse.com/1018087


< Previous Next >
This Thread
  • No further messages